Subject: Re: less, misbehaving
From: [email-masked] (Charles Wilson)

7 Oct 1998 08:08:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: h5 <[email-masked]>, [email-masked]

h5 wrote:

> >
> > sed: Unknown option to 's'
>
> This is caused by incorrect tab -characters in Makefile, translate all your
> files to unix with trans.exe (switches -i -l) and your problems will go away :)
>

okay, I'll try this...but I thought I had un-targz'ed using the cygwin tools (NOT
winzip) so the files should've already been in canonical Unix form with respect to
LF's (and TABs). But I'll give it a shot.

>
> Have you mounted your drives as binary?

yup, all of them are binary mounts

--Chuck

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".